/* 
  Project_Toolbar.strings
  QuickPlan

  Created by MBL on 2021/9/8.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"timeline.switcher.cell.size" = "42" ; // The timeline switcher cell size on the toolbar

/* project -> toolbar -> display */
"display.tree.header" = "在树状结构中显示任务" ;

"display.tree.footer" = "任务在物理上是以树形结构组织的。" ;

"display.tree.regular.label" = "常规树结构" ;

"display.tree.regular.desc" = "在实际的树形结构中显示任务。" ;

"display.tree.critical-path.label" = "在树型结构中显示关键路径" ;

"display.tree.critical-path.desc" = "用不同的颜色在关键路径上显示任务。" ;

"display.list.header" = "以列表形式显示任务" ;

"display.list.footer.s1" = "当在列表结构中查看任务时：" ;

"display.list.footer.s1.r1" = "大纲列表支持按列排序和（按资源）过滤。" ;

"display.list.footer.s1.r2" = "包括子项目中的任务。" ;

"display.list.footer.s1.r3" = "组任务不会被显示。" ;

"display.list.footer.s2" = "为了不破坏实际的树状结构，当以列表形式显示任务时：" ;

"display.list.footer.s2.r1" = "不允许删除任务。" ;

"display.list.footer.s2.r2" = "不允许更改任务的大纲级别和顺序。" ;

"display.list.footer.s2.r3" = "新添加的任务将置于列表尾部，并位于最高大纲级别。" ;

"display.list.simple.label" = "所有叶任务" ;

"display.list.simple.desc" = "在列表结构中显示所有叶任务（组任务不被显示)。" ;

"display.list.non-workday.label" = "安排在休息日的任务" ;

"display.list.non-workday.desc" = "安排在休息日的任务，其开始或结束日期落在休息日。" ;

"display.list.slow.label" = "慢任务" ;

"display.list.slow.desc" = "完成率低于计划完成率的任务。" ;

"display.list.uncompleted.label" = "未按计划完成的任务" ;

"display.list.uncompleted.desc" = "按计划应完成而未完成的任务。" ;

"display.list.last-month.label" = "安排在上个月的任务" ;

"display.list.last-month.desc" = "计划在上个月全部或部分完成的任务。" ;

"display.list.last-week.label" = "安排在上周的任务" ;

"display.list.last-week.desc" = "计划在上周全部或部分完成的任务。" ;

"display.list.today.label" = "今天的任务" ;

"display.list.today.desc" = "正在进行的任务，今天应完成任务的全部或部分。" ;

"display.list.this-week.label" = "安排在本周的任务" ;

"display.list.this-week.desc" = "计划于本周全部或部分完成的任务。" ;

"display.list.this-month.label" = "安排在本月的任务" ;

"display.list.this-month.desc" = "计划于本月全部或部分完成的任务。" ;

/* ** Team Export ** */
"partial.no.member" = "没有成员可供过滤任务" ;

"partial.list.option" = "输出为列表结构" ;

"partial.milestone.option" = "包括里程碑任务" ;

"partial.title" = "导出新项目" ;

"partial.title.by.filter" = "包含所有分配给选定成员的任务" ;

"partial.description.title" = "创建一个新项目，其仅包含分配给选定项目成员的任务。" ;

"partial.description.row1" = "请至少选择一名项目成员。" ;

"partial.description.row2" = "如果一个项目成员没有被分配任何任务，则此项目成员不可被选择。" ;

"partial.description.row3" = "新创建的项目将仅包含那些分配给所选定的项目成员的任务。" ;

"partial.description.row4" = "新创建的项目文件是一个独立的文件，与此项目无关。" ;

"partial.failed" = "生成新项目失败了" ;

"partial.legacy.header" = "选定成员的新项目" ;

"partial.legacy.member.assigned" = "一些任务被分配给这个成员" ;

"partial.legacy.member.no.assign" = "没有任务分配给该成员" ;

"partial.legacy.create.btn" = "为选定的项目成员创建一个新项目" ;

/* ** Export ** */
"menu.pdf.label" = "PDF" ;

"menu.image.label" = "图像" ;

"menu.xml.label" = "MS Project Plan" ;

"menu.xml.desc" = "以XML格式保存的微软项目计划文件" ;

"menu.csv.label" = "CSV" ;

"menu.csv.desc" = "带有 CSV 扩展名的通用分隔文件" ;

"menu.wbs.label" = "WBS" ;

"menu.wbs.desc" = "工作分解结构文件" ;

"menu.opml.label" = "OPML" ;

"menu.opml.desc" = "思维导图和大纲应用支持打开此类文件" ;

"menu.charts.label" = "图表" ;

"menu.charts.desc" = "项目S-Curve和条形图" ;

"menu.visible.to.project.label" = "保存可见任务到一个新项目文件中" ;

"menu.visible.to.project.desc" = "仅包括当前列表中显示的所有任务" ;

"menu.range.to.project.label" = "特定日期范围内的新项目" ;

"menu.range.to.project.desc" = "包括特定日期范围内的所有任务" ;

"menu.save.as.label" = "另存为" ;

"menu.save.as.desc" = "将整个项目复制到一个新的 .qpp 文件" ;

"menu.save.sub.as.label" = "将此子项目另存为" ;

"menu.save.sub.as.desc" = "将此子项目作为独立项目保存在一个新文件中" ;

"menu.save.baseline.label" = "使用存档日期创建新项目文件" ;

"menu.save.baseline.desc" = "如存档日期存在，则使用存档日期；否则使用当前日期" ;

"export.xml.succ" = "已成功创建一个微软项目计划XML文件。" ;

"export.xml.failed" = "无法创建微软项目计划XML文件。" ;

"export.wbs.succ" = "工作分解结构 (WBS) 文件已成功创建，其可以在我们的 iPad 版 WBS 应用程序中打开。" ;

"export.wbs.failed" = "创建工作分解结构文件时出错。" ;

"export.opml.succ" = "成功创建了一个OPML(大纲处理器标记语言)文件，其可以在一些思维导图和大纲应用程序中打开的。" ;

"export.opml.failed" = "创建OPML文件时出错。" ;

"export.qpp.succ" = "成功创建了一个QuickPlan项目文件，其任务来源于所有显示的任务。" ;

"export.qpp.failed" = "从显示的任务创建QPP文件时出错了。" ;

"failed.save.as.title" = "保存失败!!" ;

"failed.save.as.text" = "保存到新文件失败" ;

"succeed.save.as" = "成功保存为一个新的.qpp文件" ;

/* ** More ** */
"more.set.prj" = "设置项目属性" ;

"more.set.prj.desc" = "项目开始日期、团队、日历、费率、链接方式等" ;

"more.contact" = "联系我们" ;

"more.contact.desc" = "要求应用程序支持，并与我们分享您的想法" ;

"more.website" = "应用网站" ;

"more.website.desc" = "访问应用程序网站" ;

"more.faq" = "常见问题 (FAQ)" ;

"more.faq.desc" = "在线常见问题列表" ;

"more.quick.start" = "快速入门" ;

"more.quick.start.desc" = "QuickPlan帮助非常专业而高效地管理项目计划" ;

"more.help" = "在线教程" ;

"more.help.desc" = "在线用户使用教程，其文档是按功能组织起来的" ;

"more.practices" = "最佳实践" ;

"more.practices.desc" = "我们的使用经验，以及关于设计方面的一些考虑" ;

"more.rate" = "喜欢此应用" ;

"more.rate.desc" = "喜欢此应用！您的好评能帮助使产品更好" ;
